Bug 112202 - Error when loading RedHat 8
Summary: Error when loading RedHat 8
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-16 00:37 UTC by Phil Brost
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Brost 2003-12-16 00:37:10 UTC
Description of problem:
Encounter an unrecoverable error while trying to install OS.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime anaconda installer is run.

Steps to Reproduce:
1.Select next on Package Group Selection when installing RedHat 8.
2.
3.
  
Actual results:
Installation stops.

Expected results:
Installation of RedHat 8.0 installation package.

Additional info:

Comment 1 Jeremy Katz 2003-12-16 21:23:48 UTC
Can you provide the dump you received?

Comment 2 Jeremy Katz 2004-10-05 03:36:38 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.